uuid: eb211d02-92d3-4a03-9d33-d86c5fce87a3
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - mytheme
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: mytheme_branding
theme: mytheme
region: navigation
weight: -5
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: visible
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
